Subject: Re: FVWM: FvwmAudio events not working

From: [email-masked] (Fabien Villard)
Date: Fri, 19 Jan 1996 09:08:15 +0200

Hi,
	I've not really "tested" FvwmAudio but after having compiled Linux with 
the sounds drivers and found a package to play .Wav files, I started it, and it 
worked fine with the events I configured (start and finish session, open and 
close window). Now I've turned it off because my box is not powerfull enough to 
support this kind of software without decreasing perfs, but it works...
	Thanks to all of you, creators of Fvwm. At first, I took it for a 
replacment for Motif wich can't be installed on my Linux box, but now, I would 
*choose* it. Thanks.
	Fab.

----------------------------------------------------------------------
   ______
  ' /    )     /   Je veux rester tout fou, tout tout, tout foufou.
   /--)  __   /_   (Richard Gotainer)
__/     (_/  /__)  Fabien Villard, France.
----------------------------------------------------------------------
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].